\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title="Qui cum patre et filio"
	composer="Obrecht"
%	poet = ""
	subtitle = \markup{ \bold {Fuga in unisono post sesqui tempus.} }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	arranger = "From Rhau, Bicinia, Volume II, CVIJ."
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on July 7, 2020; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key a\minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.20"
tenornotes =   \relative c {
  \clef "bass"
  e\breve f1 g2\signumcongruentiae e1 c2 d1 c
  r2 c'1 b2 c a1 g4 f e2 d a'1 f g f
  r2 a b2. c4 d2 c1 b4 a g1 f2 a1 g4 f e1 d2 f1 e4 d c1
  r1 d1 g e f e2 g1 e  d2 e1 d2 c b1
  r2 b'1 a2 b1 b, c b
  r2 b'1 a2 b1 e,1 f e2 g2. f4 e2 e d e1 g f e2 c1 e2 d1 c a b a
  r2 a'1 g2 \[ a1 c \] b a e2 a1 g2 a a, a4 b c2 d e f1 e2 a1 g2 a1 b2 c1 b2 c2. b8 a g2 e f g c,1
  r2 c d e1 c2 d e f g e1
  r2 c d e1 c2 d e f g e1
  r2 g a b1 g2 a b c d b1
  r2 g a b1 g2 a b c d b1 a2\signumcongruentiae g4 f e2 d e1 a,\longa
  \endbar
}


tenorwords = \lyricmode {
  Qui _ cum _ pa -- _ tre
  et Fi -- _ _ _ _ _ _ _ _ li -- o
  si -- mul _ a -- do -- _ _ _ _ _ _ _ ra -- _ _ _ _ tur,
  et con -- glo -- ri -- _ _ _ _ _ fi -- ca -- tur
  qui lo -- cu -- tus  _ est
  per Pro -- phe -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ tas,
  et un -- nam _ _ _ _ _ _ _ san -- ctam _ _ _  ca -- tho -- li -- _ _ _ _ cam _ _ _ _ _ _ _ _ _
  et A -- po -- sto -- li -- cam _ _ _
  ec -- cle -- si -- am, _ _ _ _ _
  ec -- cle -- si -- am, _ _ _ _ _
  ec -- cle -- si -- _ _ _ _ _ _ _ _ _ _ _ _ am.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "bass"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

